.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.016000px;}
.ls74{letter-spacing:-1.500000px;}
.ls1b{letter-spacing:-1.228400px;}
.ls1{letter-spacing:-1.064000px;}
.ls1d{letter-spacing:-0.986800px;}
.ls10{letter-spacing:-0.984000px;}
.ls3{letter-spacing:-0.900000px;}
.ls12{letter-spacing:-0.873600px;}
.ls4{letter-spacing:-0.776400px;}
.ls5b{letter-spacing:-0.710400px;}
.ls29{letter-spacing:-0.684000px;}
.ls37{letter-spacing:-0.546000px;}
.ls41{letter-spacing:-0.506400px;}
.ls15{letter-spacing:-0.470400px;}
.ls2{letter-spacing:-0.438400px;}
.ls54{letter-spacing:-0.420000px;}
.ls5{letter-spacing:-0.376400px;}
.ls55{letter-spacing:-0.348000px;}
.ls7a{letter-spacing:-0.342000px;}
.ls8{letter-spacing:-0.289600px;}
.ls64{letter-spacing:-0.228000px;}
.ls17{letter-spacing:-0.131600px;}
.ls80{letter-spacing:-0.122000px;}
.ls33{letter-spacing:-0.110400px;}
.ls75{letter-spacing:-0.078800px;}
.ls16{letter-spacing:-0.051600px;}
.ls13{letter-spacing:-0.036800px;}
.ls44{letter-spacing:-0.022800px;}
.lsf{letter-spacing:-0.012000px;}
.ls6{letter-spacing:-0.010000px;}
.ls59{letter-spacing:-0.004000px;}
.ls3a{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.006800px;}
.ls67{letter-spacing:0.020400px;}
.ls5e{letter-spacing:0.039600px;}
.ls81{letter-spacing:0.042800px;}
.ls63{letter-spacing:0.044000px;}
.ls68{letter-spacing:0.060800px;}
.ls19{letter-spacing:0.064000px;}
.ls5f{letter-spacing:0.093600px;}
.ls20{letter-spacing:0.096000px;}
.ls69{letter-spacing:0.098000px;}
.lse{letter-spacing:0.104000px;}
.ls18{letter-spacing:0.109600px;}
.ls24{letter-spacing:0.112400px;}
.ls56{letter-spacing:0.125600px;}
.ls7c{letter-spacing:0.129600px;}
.ls34{letter-spacing:0.136400px;}
.ls48{letter-spacing:0.138000px;}
.ls79{letter-spacing:0.142000px;}
.ls5c{letter-spacing:0.151600px;}
.ls82{letter-spacing:0.156400px;}
.ls4f{letter-spacing:0.166000px;}
.ls7b{letter-spacing:0.172400px;}
.ls51{letter-spacing:0.180400px;}
.ls2c{letter-spacing:0.184800px;}
.ls53{letter-spacing:0.185600px;}
.ls4d{letter-spacing:0.186400px;}
.ls3f{letter-spacing:0.204000px;}
.ls22{letter-spacing:0.205600px;}
.ls62{letter-spacing:0.207200px;}
.ls38{letter-spacing:0.214800px;}
.ls6e{letter-spacing:0.216400px;}
.ls46{letter-spacing:0.223200px;}
.ls43{letter-spacing:0.223600px;}
.ls6f{letter-spacing:0.224800px;}
.ls6b{letter-spacing:0.230000px;}
.ls1f{letter-spacing:0.231200px;}
.ls7e{letter-spacing:0.233600px;}
.ls23{letter-spacing:0.243600px;}
.ls49{letter-spacing:0.246400px;}
.ls45{letter-spacing:0.254400px;}
.ls70{letter-spacing:0.262000px;}
.ls78{letter-spacing:0.268800px;}
.ls26{letter-spacing:0.282000px;}
.ls42{letter-spacing:0.283600px;}
.ls76{letter-spacing:0.284800px;}
.ls71{letter-spacing:0.287600px;}
.ls60{letter-spacing:0.292800px;}
.ls25{letter-spacing:0.299600px;}
.ls28{letter-spacing:0.302800px;}
.ls4a{letter-spacing:0.303600px;}
.ls3e{letter-spacing:0.306400px;}
.ls5a{letter-spacing:0.308400px;}
.ls2a{letter-spacing:0.311600px;}
.ls11{letter-spacing:0.312000px;}
.ls31{letter-spacing:0.320400px;}
.ls1c{letter-spacing:0.322400px;}
.ls65{letter-spacing:0.328000px;}
.ls3d{letter-spacing:0.332400px;}
.lsd{letter-spacing:0.336400px;}
.ls47{letter-spacing:0.337600px;}
.ls27{letter-spacing:0.342800px;}
.ls6c{letter-spacing:0.349600px;}
.ls21{letter-spacing:0.356000px;}
.ls6d{letter-spacing:0.358000px;}
.ls2b{letter-spacing:0.362000px;}
.ls2e{letter-spacing:0.362400px;}
.ls35{letter-spacing:0.362800px;}
.ls7d{letter-spacing:0.364800px;}
.ls4e{letter-spacing:0.365600px;}
.ls57{letter-spacing:0.366400px;}
.ls36{letter-spacing:0.383200px;}
.ls61{letter-spacing:0.394000px;}
.ls2d{letter-spacing:0.397200px;}
.ls3b{letter-spacing:0.403200px;}
.ls73{letter-spacing:0.403600px;}
.ls5d{letter-spacing:0.404400px;}
.ls52{letter-spacing:0.411600px;}
.ls4b{letter-spacing:0.434400px;}
.ls39{letter-spacing:0.435200px;}
.ls4c{letter-spacing:0.447600px;}
.ls1e{letter-spacing:0.448800px;}
.lsa{letter-spacing:0.450000px;}
.ls2f{letter-spacing:0.486000px;}
.ls77{letter-spacing:0.518400px;}
.ls7f{letter-spacing:0.525600px;}
.ls58{letter-spacing:0.592400px;}
.ls6a{letter-spacing:0.607200px;}
.ls40{letter-spacing:0.612000px;}
.ls3c{letter-spacing:0.638800px;}
.ls72{letter-spacing:0.816000px;}
.ls30{letter-spacing:0.868400px;}
.lsc{letter-spacing:0.984000px;}
.ls66{letter-spacing:1.029600px;}
.ls50{letter-spacing:1.039600px;}
.ls32{letter-spacing:1.044000px;}
.ls7{letter-spacing:1.344000px;}
.lsb{letter-spacing:1.614000px;}
.ls14{letter-spacing:2.715200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.557200px;}
.ws8{word-spacing:-1.344000px;}
.wsa{word-spacing:-1.332000px;}
.ws3{word-spacing:-1.069600px;}
.ws0{word-spacing:-0.846000px;}
.ws6{word-spacing:-0.750000px;}
.ws12{word-spacing:-0.678800px;}
.ws13{word-spacing:-0.672000px;}
.ws4{word-spacing:-0.469600px;}
.ws2{word-spacing:-0.407600px;}
.ws10{word-spacing:-0.181600px;}
.ws9{word-spacing:-0.178400px;}
.ws15{word-spacing:-0.174000px;}
.ws5f{word-spacing:-0.129600px;}
.ws1{word-spacing:0.000000px;}
.ws43{word-spacing:0.118400px;}
.wsd{word-spacing:0.192800px;}
.ws47{word-spacing:0.246000px;}
.ws5{word-spacing:0.260000px;}
.ws26{word-spacing:0.289600px;}
.ws39{word-spacing:0.334800px;}
.ws60{word-spacing:0.342000px;}
.ws11{word-spacing:0.514000px;}
.ws58{word-spacing:0.550800px;}
.ws4a{word-spacing:0.565600px;}
.ws6a{word-spacing:0.632400px;}
.ws64{word-spacing:0.639600px;}
.ws7{word-spacing:0.672000px;}
.ws16{word-spacing:0.709200px;}
.ws2e{word-spacing:0.722800px;}
.ws3e{word-spacing:0.723600px;}
.ws45{word-spacing:0.746400px;}
.ws4f{word-spacing:0.753600px;}
.ws61{word-spacing:0.754400px;}
.ws30{word-spacing:0.754800px;}
.ws24{word-spacing:0.760800px;}
.ws53{word-spacing:0.764000px;}
.ws2c{word-spacing:0.774800px;}
.ws41{word-spacing:0.792400px;}
.ws68{word-spacing:0.793200px;}
.ws2a{word-spacing:0.795200px;}
.ws25{word-spacing:0.795600px;}
.ws5b{word-spacing:0.800000px;}
.ws5a{word-spacing:0.808400px;}
.ws1f{word-spacing:0.815200px;}
.ws3a{word-spacing:0.820400px;}
.ws31{word-spacing:0.825600px;}
.ws54{word-spacing:0.830000px;}
.ws27{word-spacing:0.837600px;}
.ws21{word-spacing:0.846400px;}
.ws4c{word-spacing:0.849600px;}
.ws20{word-spacing:0.855200px;}
.ws52{word-spacing:0.865200px;}
.ws63{word-spacing:0.873200px;}
.ws1e{word-spacing:0.876000px;}
.ws65{word-spacing:0.889200px;}
.ws5e{word-spacing:0.896000px;}
.ws38{word-spacing:0.903600px;}
.ws3c{word-spacing:0.911200px;}
.ws17{word-spacing:0.926800px;}
.ws59{word-spacing:0.928000px;}
.ws5d{word-spacing:0.933200px;}
.ws36{word-spacing:0.934000px;}
.ws5c{word-spacing:0.941600px;}
.ws2d{word-spacing:0.943200px;}
.ws1a{word-spacing:0.952400px;}
.ws33{word-spacing:0.954000px;}
.ws40{word-spacing:0.971600px;}
.ws46{word-spacing:0.972400px;}
.ws44{word-spacing:0.977200px;}
.ws66{word-spacing:0.985600px;}
.ws4e{word-spacing:1.006400px;}
.ws3b{word-spacing:1.020000px;}
.ws67{word-spacing:1.028400px;}
.ws48{word-spacing:1.032400px;}
.ws57{word-spacing:1.060000px;}
.ws18{word-spacing:1.062000px;}
.ws6c{word-spacing:1.115200px;}
.ws32{word-spacing:1.124400px;}
.ws19{word-spacing:1.135200px;}
.ws56{word-spacing:1.137600px;}
.wsc{word-spacing:1.158000px;}
.ws2f{word-spacing:1.161600px;}
.ws37{word-spacing:1.180800px;}
.ws3d{word-spacing:1.187600px;}
.ws2b{word-spacing:1.190400px;}
.ws1d{word-spacing:1.233200px;}
.ws28{word-spacing:1.268400px;}
.ws49{word-spacing:1.291600px;}
.ws42{word-spacing:1.325200px;}
.ws1b{word-spacing:1.414400px;}
.ws29{word-spacing:1.450000px;}
.ws23{word-spacing:1.573200px;}
.ws35{word-spacing:1.624400px;}
.ws55{word-spacing:1.628400px;}
.ws69{word-spacing:1.924400px;}
.wsb{word-spacing:2.031600px;}
.ws34{word-spacing:2.046000px;}
.ws50{word-spacing:2.118400px;}
.ws3f{word-spacing:2.210400px;}
.ws22{word-spacing:2.296000px;}
.ws1c{word-spacing:2.545600px;}
.ws14{word-spacing:2.554400px;}
.ws62{word-spacing:2.658000px;}
.ws51{word-spacing:2.778800px;}
.wsf{word-spacing:2.921200px;}
.ws4b{word-spacing:2.962000px;}
.ws4d{word-spacing:3.368400px;}
.ws6b{word-spacing:4.279600px;}
._9{margin-left:-1140.002800px;}
._4{margin-left:-1125.002800px;}
._7{margin-left:-11.996600px;}
._5{margin-left:-9.000000px;}
._2{margin-left:-6.000600px;}
._3{margin-left:-3.003200px;}
._0{width:3.000000px;}
._1{width:6.000000px;}
._6{width:9.000000px;}
._8{width:422.997200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:33.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:57.000000px;}
.fs1{font-size:63.000000px;}
.y10{bottom:196.823529px;}
.y3c{bottom:200.338235px;}
.y3b{bottom:264.774510px;}
.y3a{bottom:282.348039px;}
.y0{bottom:285.862745px;}
.ye{bottom:295.235294px;}
.y39{bottom:299.921569px;}
.yd{bottom:305.779412px;}
.yc{bottom:316.323529px;}
.y38{bottom:317.495098px;}
.y37{bottom:335.068627px;}
.yb{bottom:346.784314px;}
.y36{bottom:352.642157px;}
.y35{bottom:370.215686px;}
.ya{bottom:379.588235px;}
.y34{bottom:387.789216px;}
.y33{bottom:405.362745px;}
.y9{bottom:412.392157px;}
.y32{bottom:422.936275px;}
.yf{bottom:439.338235px;}
.y31{bottom:440.509804px;}
.y8{bottom:445.196078px;}
.y30{bottom:458.083333px;}
.y2f{bottom:475.656863px;}
.y7{bottom:478.000000px;}
.y2e{bottom:493.230392px;}
.y6{bottom:510.803922px;}
.y2d{bottom:528.377451px;}
.y2c{bottom:545.950980px;}
.y2b{bottom:563.524510px;}
.y2a{bottom:581.098039px;}
.y29{bottom:598.671569px;}
.y28{bottom:616.245098px;}
.y27{bottom:633.818627px;}
.y26{bottom:651.392157px;}
.y5{bottom:660.764706px;}
.y25{bottom:668.965686px;}
.y24{bottom:686.539216px;}
.y23{bottom:704.112745px;}
.y22{bottom:721.686275px;}
.y21{bottom:739.259804px;}
.y20{bottom:756.833333px;}
.y1f{bottom:774.406863px;}
.y1e{bottom:791.980392px;}
.y1d{bottom:809.553922px;}
.y1c{bottom:827.127451px;}
.y1b{bottom:844.700980px;}
.y1a{bottom:862.274510px;}
.y19{bottom:879.848039px;}
.y18{bottom:897.421569px;}
.y17{bottom:914.995098px;}
.y16{bottom:932.568627px;}
.y15{bottom:950.142157px;}
.y4{bottom:964.200980px;}
.y14{bottom:967.715686px;}
.y13{bottom:985.289216px;}
.y3{bottom:988.803922px;}
.y12{bottom:1002.862745px;}
.y1{bottom:1012.235294px;}
.y2{bottom:1013.406863px;}
.y3d{bottom:1019.264706px;}
.y11{bottom:1020.436275px;}
.h7{height:22.872000px;}
.h8{height:31.449000px;}
.hb{height:36.036000px;}
.ha{height:37.167000px;}
.h6{height:45.744000px;}
.h5{height:46.992000px;}
.h2{height:54.321000px;}
.h3{height:55.803000px;}
.h4{height:73.982788px;}
.h1{height:754.490196px;}
.h9{height:843.529412px;}
.h0{height:1237.176471px;}
.w2{width:455.349673px;}
.w1{width:461.598039px;}
.w0{width:956.000000px;}
.x0{left:247.591503px;}
.x9{left:251.887255px;}
.x1{left:253.058824px;}
.x3{left:285.862745px;}
.x8{left:322.181373px;}
.x2{left:405.362745px;}
.xa{left:432.308824px;}
.xb{left:438.166667px;}
.x6{left:531.892157px;}
.x7{left:552.980392px;}
.x5{left:578.754902px;}
.x4{left:598.671569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.720770pt;}
.ls74{letter-spacing:-1.280335pt;}
.ls1b{letter-spacing:-1.048509pt;}
.ls1{letter-spacing:-0.908184pt;}
.ls1d{letter-spacing:-0.842290pt;}
.ls10{letter-spacing:-0.839900pt;}
.ls3{letter-spacing:-0.768201pt;}
.ls12{letter-spacing:-0.745667pt;}
.ls4{letter-spacing:-0.662701pt;}
.ls5b{letter-spacing:-0.606367pt;}
.ls29{letter-spacing:-0.583833pt;}
.ls37{letter-spacing:-0.466042pt;}
.ls41{letter-spacing:-0.432241pt;}
.ls15{letter-spacing:-0.401513pt;}
.ls2{letter-spacing:-0.374199pt;}
.ls54{letter-spacing:-0.358494pt;}
.ls5{letter-spacing:-0.321279pt;}
.ls55{letter-spacing:-0.297038pt;}
.ls7a{letter-spacing:-0.291916pt;}
.ls8{letter-spacing:-0.247190pt;}
.ls64{letter-spacing:-0.194611pt;}
.ls17{letter-spacing:-0.112328pt;}
.ls80{letter-spacing:-0.104134pt;}
.ls33{letter-spacing:-0.094233pt;}
.ls75{letter-spacing:-0.067260pt;}
.ls16{letter-spacing:-0.044044pt;}
.ls13{letter-spacing:-0.031411pt;}
.ls44{letter-spacing:-0.019461pt;}
.lsf{letter-spacing:-0.010243pt;}
.ls6{letter-spacing:-0.008536pt;}
.ls59{letter-spacing:-0.003414pt;}
.ls3a{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.005804pt;}
.ls67{letter-spacing:0.017413pt;}
.ls5e{letter-spacing:0.033801pt;}
.ls81{letter-spacing:0.036532pt;}
.ls63{letter-spacing:0.037556pt;}
.ls68{letter-spacing:0.051896pt;}
.ls19{letter-spacing:0.054628pt;}
.ls5f{letter-spacing:0.079893pt;}
.ls20{letter-spacing:0.081941pt;}
.ls69{letter-spacing:0.083649pt;}
.lse{letter-spacing:0.088770pt;}
.ls18{letter-spacing:0.093550pt;}
.ls24{letter-spacing:0.095940pt;}
.ls56{letter-spacing:0.107207pt;}
.ls7c{letter-spacing:0.110621pt;}
.ls34{letter-spacing:0.116425pt;}
.ls48{letter-spacing:0.117791pt;}
.ls79{letter-spacing:0.121205pt;}
.ls5c{letter-spacing:0.129399pt;}
.ls82{letter-spacing:0.133496pt;}
.ls4f{letter-spacing:0.141690pt;}
.ls7b{letter-spacing:0.147153pt;}
.ls51{letter-spacing:0.153982pt;}
.ls2c{letter-spacing:0.157737pt;}
.ls53{letter-spacing:0.158420pt;}
.ls4d{letter-spacing:0.159103pt;}
.ls3f{letter-spacing:0.174126pt;}
.ls22{letter-spacing:0.175491pt;}
.ls62{letter-spacing:0.176857pt;}
.ls38{letter-spacing:0.183344pt;}
.ls6e{letter-spacing:0.184710pt;}
.ls46{letter-spacing:0.190514pt;}
.ls43{letter-spacing:0.190855pt;}
.ls6f{letter-spacing:0.191879pt;}
.ls6b{letter-spacing:0.196318pt;}
.ls1f{letter-spacing:0.197342pt;}
.ls7e{letter-spacing:0.199391pt;}
.ls23{letter-spacing:0.207926pt;}
.ls49{letter-spacing:0.210316pt;}
.ls45{letter-spacing:0.217145pt;}
.ls70{letter-spacing:0.223632pt;}
.ls78{letter-spacing:0.229436pt;}
.ls26{letter-spacing:0.240703pt;}
.ls42{letter-spacing:0.242069pt;}
.ls76{letter-spacing:0.243093pt;}
.ls71{letter-spacing:0.245483pt;}
.ls60{letter-spacing:0.249921pt;}
.ls25{letter-spacing:0.255726pt;}
.ls28{letter-spacing:0.258457pt;}
.ls4a{letter-spacing:0.259140pt;}
.ls3e{letter-spacing:0.261530pt;}
.ls5a{letter-spacing:0.263237pt;}
.ls2a{letter-spacing:0.265968pt;}
.ls11{letter-spacing:0.266310pt;}
.ls31{letter-spacing:0.273479pt;}
.ls1c{letter-spacing:0.275187pt;}
.ls65{letter-spacing:0.279967pt;}
.ls3d{letter-spacing:0.283722pt;}
.lsd{letter-spacing:0.287136pt;}
.ls47{letter-spacing:0.288161pt;}
.ls27{letter-spacing:0.292599pt;}
.ls6c{letter-spacing:0.298403pt;}
.ls21{letter-spacing:0.303866pt;}
.ls6d{letter-spacing:0.305573pt;}
.ls2b{letter-spacing:0.308987pt;}
.ls2e{letter-spacing:0.309329pt;}
.ls35{letter-spacing:0.309670pt;}
.ls7d{letter-spacing:0.311377pt;}
.ls4e{letter-spacing:0.312060pt;}
.ls57{letter-spacing:0.312743pt;}
.ls36{letter-spacing:0.327083pt;}
.ls61{letter-spacing:0.336301pt;}
.ls2d{letter-spacing:0.339033pt;}
.ls3b{letter-spacing:0.344154pt;}
.ls73{letter-spacing:0.344495pt;}
.ls5d{letter-spacing:0.345178pt;}
.ls52{letter-spacing:0.351324pt;}
.ls4b{letter-spacing:0.370785pt;}
.ls39{letter-spacing:0.371468pt;}
.ls4c{letter-spacing:0.382052pt;}
.ls1e{letter-spacing:0.383076pt;}
.lsa{letter-spacing:0.384100pt;}
.ls2f{letter-spacing:0.414828pt;}
.ls77{letter-spacing:0.442484pt;}
.ls7f{letter-spacing:0.448629pt;}
.ls58{letter-spacing:0.505647pt;}
.ls6a{letter-spacing:0.518279pt;}
.ls40{letter-spacing:0.522377pt;}
.ls3c{letter-spacing:0.545252pt;}
.ls72{letter-spacing:0.696502pt;}
.ls30{letter-spacing:0.741228pt;}
.lsc{letter-spacing:0.839900pt;}
.ls66{letter-spacing:0.878822pt;}
.ls50{letter-spacing:0.887357pt;}
.ls32{letter-spacing:0.891113pt;}
.ls7{letter-spacing:1.147180pt;}
.lsb{letter-spacing:1.377640pt;}
.ls14{letter-spacing:2.317577pt;}
.wse{word-spacing:-1.329158pt;}
.ws8{word-spacing:-1.147180pt;}
.wsa{word-spacing:-1.136937pt;}
.ws3{word-spacing:-0.912964pt;}
.ws0{word-spacing:-0.722109pt;}
.ws6{word-spacing:-0.640167pt;}
.ws12{word-spacing:-0.579394pt;}
.ws13{word-spacing:-0.573590pt;}
.ws4{word-spacing:-0.400830pt;}
.ws2{word-spacing:-0.347910pt;}
.ws10{word-spacing:-0.155006pt;}
.ws9{word-spacing:-0.152274pt;}
.ws15{word-spacing:-0.148519pt;}
.ws5f{word-spacing:-0.110621pt;}
.ws1{word-spacing:0.000000pt;}
.ws43{word-spacing:0.101061pt;}
.wsd{word-spacing:0.164566pt;}
.ws47{word-spacing:0.209975pt;}
.ws5{word-spacing:0.221925pt;}
.ws26{word-spacing:0.247190pt;}
.ws39{word-spacing:0.285771pt;}
.ws60{word-spacing:0.291916pt;}
.ws11{word-spacing:0.438728pt;}
.ws58{word-spacing:0.470139pt;}
.ws4a{word-spacing:0.482772pt;}
.ws6a{word-spacing:0.539789pt;}
.ws64{word-spacing:0.545935pt;}
.ws7{word-spacing:0.573590pt;}
.ws16{word-spacing:0.605342pt;}
.ws2e{word-spacing:0.616951pt;}
.ws3e{word-spacing:0.617633pt;}
.ws45{word-spacing:0.637095pt;}
.ws4f{word-spacing:0.643240pt;}
.ws61{word-spacing:0.643923pt;}
.ws30{word-spacing:0.644264pt;}
.ws24{word-spacing:0.649386pt;}
.ws53{word-spacing:0.652117pt;}
.ws2c{word-spacing:0.661336pt;}
.ws41{word-spacing:0.676358pt;}
.ws68{word-spacing:0.677041pt;}
.ws2a{word-spacing:0.678748pt;}
.ws25{word-spacing:0.679090pt;}
.ws5b{word-spacing:0.682845pt;}
.ws5a{word-spacing:0.690015pt;}
.ws1f{word-spacing:0.695819pt;}
.ws3a{word-spacing:0.700258pt;}
.ws31{word-spacing:0.704696pt;}
.ws54{word-spacing:0.708452pt;}
.ws27{word-spacing:0.714939pt;}
.ws21{word-spacing:0.722450pt;}
.ws4c{word-spacing:0.725182pt;}
.ws20{word-spacing:0.729962pt;}
.ws52{word-spacing:0.738497pt;}
.ws63{word-spacing:0.745326pt;}
.ws1e{word-spacing:0.747715pt;}
.ws65{word-spacing:0.758982pt;}
.ws5e{word-spacing:0.764787pt;}
.ws38{word-spacing:0.771274pt;}
.ws3c{word-spacing:0.777761pt;}
.ws17{word-spacing:0.791076pt;}
.ws59{word-spacing:0.792100pt;}
.ws5d{word-spacing:0.796539pt;}
.ws36{word-spacing:0.797222pt;}
.ws5c{word-spacing:0.803709pt;}
.ws2d{word-spacing:0.805074pt;}
.ws1a{word-spacing:0.812927pt;}
.ws33{word-spacing:0.814293pt;}
.ws40{word-spacing:0.829315pt;}
.ws46{word-spacing:0.829998pt;}
.ws44{word-spacing:0.834095pt;}
.ws66{word-spacing:0.841265pt;}
.ws4e{word-spacing:0.859019pt;}
.ws3b{word-spacing:0.870628pt;}
.ws67{word-spacing:0.877797pt;}
.ws48{word-spacing:0.881212pt;}
.ws57{word-spacing:0.904770pt;}
.ws18{word-spacing:0.906477pt;}
.ws6c{word-spacing:0.951886pt;}
.ws32{word-spacing:0.959739pt;}
.ws19{word-spacing:0.968957pt;}
.ws56{word-spacing:0.971006pt;}
.wsc{word-spacing:0.988418pt;}
.ws2f{word-spacing:0.991491pt;}
.ws37{word-spacing:1.007879pt;}
.ws3d{word-spacing:1.013684pt;}
.ws2b{word-spacing:1.016074pt;}
.ws1d{word-spacing:1.052606pt;}
.ws28{word-spacing:1.082651pt;}
.ws49{word-spacing:1.102454pt;}
.ws42{word-spacing:1.131133pt;}
.ws1b{word-spacing:1.207270pt;}
.ws29{word-spacing:1.237657pt;}
.ws23{word-spacing:1.342815pt;}
.ws35{word-spacing:1.386517pt;}
.ws55{word-spacing:1.389931pt;}
.ws69{word-spacing:1.642584pt;}
.wsb{word-spacing:1.734085pt;}
.ws34{word-spacing:1.746377pt;}
.ws50{word-spacing:1.808174pt;}
.ws3f{word-spacing:1.886701pt;}
.ws22{word-spacing:1.959766pt;}
.ws1c{word-spacing:2.172813pt;}
.ws14{word-spacing:2.180325pt;}
.ws62{word-spacing:2.268753pt;}
.ws51{word-spacing:2.371863pt;}
.wsf{word-spacing:2.493409pt;}
.ws4b{word-spacing:2.528234pt;}
.ws4d{word-spacing:2.875120pt;}
.ws6b{word-spacing:3.652880pt;}
._9{margin-left:-973.056783pt;}
._4{margin-left:-960.253436pt;}
._7{margin-left:-10.239776pt;}
._5{margin-left:-7.682008pt;}
._2{margin-left:-5.121851pt;}
._3{margin-left:-2.563401pt;}
._0{width:2.560669pt;}
._1{width:5.121339pt;}
._6{width:7.682008pt;}
._8{width:361.052003pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:28.167364pt;}
.fs3{font-size:33.288703pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:48.652720pt;}
.fs1{font-size:53.774059pt;}
.y10{bottom:168.000000pt;}
.y3c{bottom:171.000000pt;}
.y3b{bottom:226.000000pt;}
.y3a{bottom:241.000000pt;}
.y0{bottom:244.000000pt;}
.ye{bottom:252.000000pt;}
.y39{bottom:256.000000pt;}
.yd{bottom:261.000000pt;}
.yc{bottom:270.000000pt;}
.y38{bottom:271.000000pt;}
.y37{bottom:286.000000pt;}
.yb{bottom:296.000000pt;}
.y36{bottom:301.000000pt;}
.y35{bottom:316.000000pt;}
.ya{bottom:324.000000pt;}
.y34{bottom:331.000000pt;}
.y33{bottom:346.000000pt;}
.y9{bottom:352.000000pt;}
.y32{bottom:361.000000pt;}
.yf{bottom:375.000000pt;}
.y31{bottom:376.000000pt;}
.y8{bottom:380.000000pt;}
.y30{bottom:391.000000pt;}
.y2f{bottom:406.000000pt;}
.y7{bottom:408.000000pt;}
.y2e{bottom:421.000000pt;}
.y6{bottom:436.000000pt;}
.y2d{bottom:451.000000pt;}
.y2c{bottom:466.000000pt;}
.y2b{bottom:481.000000pt;}
.y2a{bottom:496.000000pt;}
.y29{bottom:511.000000pt;}
.y28{bottom:526.000000pt;}
.y27{bottom:541.000000pt;}
.y26{bottom:556.000000pt;}
.y5{bottom:564.000000pt;}
.y25{bottom:571.000000pt;}
.y24{bottom:586.000000pt;}
.y23{bottom:601.000000pt;}
.y22{bottom:616.000000pt;}
.y21{bottom:631.000000pt;}
.y20{bottom:646.000000pt;}
.y1f{bottom:661.000000pt;}
.y1e{bottom:676.000000pt;}
.y1d{bottom:691.000000pt;}
.y1c{bottom:706.000000pt;}
.y1b{bottom:721.000000pt;}
.y1a{bottom:736.000000pt;}
.y19{bottom:751.000000pt;}
.y18{bottom:766.000000pt;}
.y17{bottom:781.000000pt;}
.y16{bottom:796.000000pt;}
.y15{bottom:811.000000pt;}
.y4{bottom:823.000000pt;}
.y14{bottom:826.000000pt;}
.y13{bottom:841.000000pt;}
.y3{bottom:844.000000pt;}
.y12{bottom:856.000000pt;}
.y1{bottom:864.000000pt;}
.y2{bottom:865.000000pt;}
.y3d{bottom:870.000000pt;}
.y11{bottom:871.000000pt;}
.h7{height:19.522544pt;}
.h8{height:26.843498pt;}
.hb{height:30.758762pt;}
.ha{height:31.724134pt;}
.h6{height:39.045088pt;}
.h5{height:40.110326pt;}
.h2{height:46.366042pt;}
.h3{height:47.631013pt;}
.h4{height:63.148489pt;}
.h1{height:644.000000pt;}
.h9{height:720.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:388.666667pt;}
.w1{width:394.000000pt;}
.w0{width:816.000000pt;}
.x0{left:211.333333pt;}
.x9{left:215.000000pt;}
.x1{left:216.000000pt;}
.x3{left:244.000000pt;}
.x8{left:275.000000pt;}
.x2{left:346.000000pt;}
.xa{left:369.000000pt;}
.xb{left:374.000000pt;}
.x6{left:454.000000pt;}
.x7{left:472.000000pt;}
.x5{left:494.000000pt;}
.x4{left:511.000000pt;}
}
